#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels header
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impresso por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.empresa=Empresa:
cabecalho.linhas=Linha:
cabecalho.tipoData=Tipo de Data:
cabecalho.orgao=Orgão Concedente: